=== debian/control ===
Source: pearl-apt-unstable
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.org/

Package: pearl-apt-unstable
Architecture: all
Depends: apt, pearl-keyring
Conflicts: pearl6-apt (<= 20210204)
Replaces: pearl6-apt (<= 20210204)
Description: Sparky Unstable APT
 This installs Sparky unstable repository list to configure APT for Sparky. It is targeted to Sparky based on Debian testing. Refresh package list after installing or removing pearl-apt package.
